MediaWiki:Timeless.css: различия между версиями

Материал из Витебская энциклопедии
Нет описания правки
Нет описания правки
Строка 19: Строка 19:
.page-Main_Page #firstHeading {
.page-Main_Page #firstHeading {
     display: none;
     display: none;
}
@media screen and (min-width: 851px) {
    #mw-content-container {
        margin-top: 3.35em;
    }
}
}

Версия от 12:15, 17 декабря 2025

/* All CSS here will be loaded for users of the Timeless skin */

#p-banner {
 display: none !important;
}

.mw-body h1.firstHeading {
    border-bottom: 0 !important;
}

.tools-inline li {
    border-bottom: solid 2px transparent;
}

#mw-page-header-links .mw-list-item a {
    padding-left: 22px;
}

.page-Main_Page #firstHeading {
    display: none;
}

@media screen and (min-width: 851px) {
    #mw-content-container {
        margin-top: 3.35em;
    }
}